
PAMP - Bug #296

Add feature screen take long time to open.

03/21/2017 03:00 PM - Osama Zgool

Status: Closed Start date: 03/21/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Add feature screen take long time to

open.

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Add Features Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Add feature screen should not take long

time to open.

Test Case ID:  

Description

Steps to reproduce:

1. Login with portal user.

2. From Navigation panel select add features.

3. Observe the result.

History

#1 - 03/23/2017 02:11 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#2 - 04/30/2017 04:06 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

#3 - 05/09/2017 05:28 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest passed.

Add feature screen opens quickly.

Issue closed.
